Subject: RE: Timecard
From: Kelly Parker <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 12 Jan 2015 15:30:07 -0500

I actually just got approval to have it there on Tuesday's so no worries about getting it any earlier.

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]]
Sent: Monday, January 12, 2015 3:18 PM
To: Kelly Parker
Subject: Re: Timecard

Its probably going to be around 4:30 pm.  Sooner if possible.  I am not coming in on the weekend like I did for the holidays so I am not even starting it until Monday morning at the earliest.  This will probably be what should be expected regularly.  Much appreciated!
Thank you,
Michael B
LLPS

From: Kelly Parker<mailto:[email-masked]>
Sent: Monday, January 12, 2015 2:50 PM
To: Michael B<mailto:[email-masked]>
Subject: Timecard

Hi Mike,

Do you have an estimate on when that will be sent over?

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.Apteam.com>

Celebrating over 25 years of providing Staffing and HR Solutions!